h1 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #333333; line-height: 20px; font-weight: 600; }
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #333333; line-height: 20px; font-weight: 400; }
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; line-height: 18px; font-weight: 600; }
p { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; line-height: 18px; font-weight: 400; }
li { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; line-height: 18px; font-weight: 400;  }body { background: #ffffff; font-size: 10px; font-family: Arial, Helvetica, sans-serif; color: #333333; line-height: 18px; font-weight: 400; }
a:link { text-decoration: underline; color: #666666; font-weight: 400; }
a:visited { text-decoration: underline; color: #666666; font-weight: 400; }
a:active { text-decoration: underline; color: #666666; font-weight: 400; }
a:hover { text-decoration: none; color: #222222; font-weight: 400; }
a:focus { text-decoration: none; color: #222222; font-weight: 400; }
.navbar-default li { font-family:Arial, Helvetica, sans-serif; font-size: 16px; text-transform:uppercase; }
.navbar-default .navbar-toggle .glyphicon {color: #ffffff;}
.navbar-default .navbar-toggle .icon-bar {background-color: #ffffff;}.navbar-default .navbar-nav>li a { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>li a:hover { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>li.active a:hover { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar-default .dropdown-menu>li a:hover { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>li a:focus { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>li.active a:focus { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar-default .dropdown-menu>li a:focus { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>.active>a { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar-default .dropdown-menu>li.active a { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar { margin-bottom:0px; }
header { margin-bottom:0px; position:relative; }
#page .container { max-width:1170px; }
/* GDPR */
body #CybotCookiebotDialog {top: auto; width: 100%; height: auto; box-shadow: none; box-shadow: 0 -2px 5px #ccc; bottom: 0; padding: 10px 0 0;}
body #CybotCookiebotDialogBody {max-width: 1200px; width: 100%;}
body #CybotCookiebotDialogDetailBody {max-width: 1190px; width: 100%;}
body .CookieDeclarationTableCell {padding: 9px 5px;}
body #CybotCookiebotDialogPoweredbyLink {display: none;}
body #CybotCookiebotDialogBodyContent {float: left; padding: 5px 0 18px 5px;}
body .CookieDeclarationTypeDescription {font-size: 13px !important;}
body #CybotCookiebotDialogBodyButtons {float: right; padding-left: 20px; padding-top: 6px;}
body #CybotCookiebotDialogBodyButtonAccept {background-color: #006633; border: 1px solid #006633; font-weight: bold; border-radius: 20px; line-height: 1 !important; padding: 4px 10px 6px !important; float: right; font-size: 14px;}
body form.wpcf7-form .wpcf7-acceptance input[type="checkbox"] {width: auto !important; margin: 5px 10px 10px 0 !important;}
#page {overflow-x: hidden;}

#content ul {
   list-style: outside;
   margin-left: 2em;
   margin-bottom: 15px;
}




/* ANNAT */
.grecaptcha-badge {z-index: 99999;}

.grr {background: linear-gradient(325deg, rgb(145 145 145) 0%, rgb(112 112 112) 100%);}

body {-moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; overflow-x: hidden; background: #ffffff; }

#content .wpb_gmaps_widget .wpb_wrapper {padding: 0; filter: grayscale(30%);}

/* body h1 {
font-size: 60px;
line-height: 60px;
font-family: Rubik, sans-serif;
font-weight: 800;
color: #333;
margin-top: 0;
padding: 15px 0 20px 0;
background: rgb(157, 0, 0);
background: linear-gradient(135deg, rgb(157, 0, 0) 25%, rgb(0, 42, 130) 75%);
border-radius: 5px;
box-shadow: 3px 3px 8px #2b2b2b;
} */

body h1 { font-size: 50px; line-height: 60px; font-family: Jost, sans-serif; font-weight: 600; color: #333; }
body h2 { font-size: 30px; line-height: 40px; font-family: Jost, sans-serif; font-weight: 400; color:#002d77; margin-bottom: 40px;}
body h3 { font-size: 24px; line-height: 34px; font-family: Rubik, sans-serif; font-weight: 400; color:#333; margin-bottom: 5px;   text-transform: uppercase;  }
body h4 { font-size: 24px; line-height: 30px; font-family: Jost, sans-serif; font-weight: 700; color:#333; margin-bottom: 5px; }
body h4 a { font-weight: 700!important; text-decoration: none!important; }
body p, body li, body td, body dd, body label, body button, body small {font-size: 18px; line-height: 28px; font-family: Rubik, sans-serif; color:#000; font-weight: 400;}

#page {overflow-x: hidden;}

#content ul { list-style-position: outside; margin-left: 3em; margin-bottom: 1em;}




/* Header */


#header { background: rgb(0 12 47 / 0%);     width: 100%;    top: 0;  -webkit-transition: all 0.35s ease;-moz-transition: all 0.35s ease;-ms-transition: all 0.35s ease;-o-transition: all 0.35s ease;transition: all 0.35s ease; position: absolute;}

#header .logoholder {  margin:20px 15px;  -webkit-transition: all 0.35s ease;-moz-transition: all 0.35s ease;-ms-transition: all 0.35s ease;-o-transition: all 0.35s ease;transition: all 0.35s ease; }
#header .logoholder img { -webkit-transition: all 0.35s ease;-moz-transition: all 0.35s ease;-ms-transition: all 0.35s ease;-o-transition: all 0.35s ease;transition: all 0.35s ease; width: 130px; height; auto;}

#header .menu {    margin: 15px 0px 15px; }
#header .menu ul ul { background: #000;}

#header .navbar-default {    background-color: transparent;    border-color: transparent;}
#header .menu {    margin: 15px 0px 15px;    float: right; -webkit-transition: all 0.35s ease;-moz-transition: all 0.35s ease;-ms-transition: all 0.35s ease;-o-transition: all 0.35s ease;transition: all 0.35s ease;}
#header .navbar-nav {    float: none;    margin: 10px 0 0;    text-align: center;}
#header .menu ul li {    float: none;    display: inline-block;  }

#header .menu ul .dropdown-menu { padding: 10px 15px 15px;    left: -15px; }


#header .menu ul li a {  background: none;    padding: 10px 10px 5px;     letter-spacing: 1px;    position: relative;}
#header .menu ul li a::after {   display: none;  content: "";   border-bottom: 2px solid #e5a100;    width: 0;    position: absolute;    right: 50%;    left: 50%;    -webkit-transition: .75s ease;    transition: .75s ease;    bottom: -2px;}
#header .menu ul li.active > a::after { display: block;    width: calc(100% - 24px);    right: 12px;    left: 12px; }
#header .menu ul li a:hover::after {  display: block;   width: calc(100% - 24px);    right: 12px;    left: 12px; }
#header .menu ul li.current-menu-parent  > a::after  { display: block;   width: calc(100% - 24px);    right: 12px;    left: 12px; }



/* TOP */



/* Content */

#start {  height: 800px; background-attachment: fixed; }
#start:before {    display: block;    content: "";    position: absolute;    left: 0;    right: 0;    top: 0;    bottom: 0;    width: 100%;    height: 100%;     background: rgba(0, 4, 70, 0.75);}
#start  *{ color: #fff; }

.vc_btn3.vc_btn3-size-md {text-transform: uppercase!important; padding: 14px 20px!important;   background: #e5a100!important;  }
.vc_btn3.vc_btn3-size-md:hover { background: #000000!important; color: #fff!important; }

.padding_all {padding: 0px 0;}

#orange { padding: 40px 0;  text-align: center; }
#orange *  {color: #fff;  }

#tjanster .wpb_single_image , #tjanster .vc_separator  {margin-bottom: 15px; }
#kontakt .wpb_single_image , #kontakt .vc_separator  {margin-bottom: 15px; }

#kontakt p, #kontakt h2, #kontakt h3, #kontakt h4, #kontakt a { color: #ffffff; }

#img-boxes h3 { font-weight: 600; color: #fff; }
#img-boxes .vc_column-inner { background-blend-mode: color; background-color: rgba(0, 0, 200, 0.5); transition: all .4s; }
#img-boxes .vc_column-inner:hover { background-color: rgb(255 0 0 / 60%); }

#content .side-left .vc_column-inner { padding-right:40px;  }

#content .karta .vc_column-inner {padding-top: 0;}
.wpb_gmaps_widget  { margin-bottom: 0!important; }


#on-slideshow {position: absolute; position: absolute; top: 0px; left: 0px; width: 100%; }
.caption-wrap h1, .caption-wrap h2, .caption-wrap h3 { color: #fff; }

.metaslider.ms-theme-outline .flexslider ul.slides .caption-wrap { height: 100%; background: rgb(0 0 0 / 40%)!important; opacity: 1;}
.metaslider.ms-theme-outline .flexslider ul.slides .caption-wrap .caption { margin-top: calc(20% - 150px); }


/* ----  img full -------  */
.full_img.wpb_single_image .vc_figure {height: auto;    max-width: none;    vertical-align: top;    width: 100%;}
.full_img.wpb_single_image .vc_single_image-wrapper {height: auto;    max-width: none;    vertical-align: top;    width: 100%;}
.full_img.wpb_single_image img {    height: auto;    max-width: none;    vertical-align: top;    width: 100%;}


/* ---- forms -------  */#content form.wpcf7-form {padding-bottom: 75px; float: left; width: 100%;}
#content form.wpcf7-form label i {position: absolute; z-index: 1; margin-top: 21px; margin-left: 15px; opacity: .7;}
#content form.wpcf7-form p {margin-bottom: 10px; float: left; width: 100%;}
#content form.wpcf7-form label {float: left; width: 100%; font-size: 16px; font-weight: normal; margin: 0px 0 10px;}
#content form.wpcf7-form input {padding: 10px 10px 8px; font-weight: normal; font-size: 16px; line-height: 28px; border-radius: 3px; text-indent: 30px;}
#content form.wpcf7-form input[type="submit"] {margin-top: 20px; padding: 20px;}
#content form.wpcf7-form textarea {padding: 10px 10px 8px; height: 200px;  font-weight: normal; font-size: 16px; line-height: 28px; border-radius: 3px; text-indent: 30px;}
#content form.wpcf7-form .wpcf7-radio .wpcf7-list-item {background: #f4f4f4; border-radius: 3px; margin: 0 10px 0 0; cursor: pointer; padding: 10px 15px; border: 1px solid #ccc;}
#content form.wpcf7-form .wpcf7-radio .wpcf7-list-item label {margin: 0;}
#content form.wpcf7-form .wpcf7-radio .wpcf7-list-item label input[type="radio"] {float: left; width: auto; margin: 5px 10px 0 0;}
#content div.wpcf7-response-output {margin: 0; padding: 20px; font-size: 16px; text-align: center; float: left; width: 100%;}
#content form.wpcf7-form input[type="checkbox"] {float: left; width: auto; margin: 5px 10px 0 0;}

form.wpcf7-form input[type="submit"] { color: #fff; text-transform:uppercase;  margin-top: 0px!important; display:inline-block; font-size: 13px; padding: 15px 10px;   background: #333; 	  -webkit-transition: background 0.35s ease; -moz-transition: background 0.35s ease; -ms-transition: background 0.35s ease; -o-transition: background 0.35s ease; transition: background 0.35s ease; }
form.wpcf7-form input[type="submit"]:hover { background:#000!important; 	color: #fff;;  } 

#content form.wpcf7-form input:focus {background: #ffffeb;}
#content form.wpcf7-form textarea:focus {background: #ffffeb;}
#content span.wpcf7-not-valid-tip {color: #d01400; font-size: 11px;}


/* Footer */

#footer { background: #646464;  padding: 40px 0 40px;  text-align:center;  } 
#footer .container {    display: flex;    flex-wrap: wrap;    align-items: flex-end;}
#footer h4, #footer p, #footer a, #footer i, #footer small { color: #fff; }
#footer a { font-weight: bold;}
#footer i {  font-size: 16px;   text-align: center;    margin-right: 5px;}
#footer small { font-weight: 400;   font-size: 16px;  line-height: 22px;  }

.icon-IP {margin-bottom: 15px;}


.icon-PB, .icon-CO, .icon-IP {display:inline-block; margin: 0 15px; text-align:center;}
#footer h2 {color:#fff; border-bottom:1px solid white;}


/*------end sticky-------*/

/* Media queries */

@media (min-width: 2000px) {

}

@media (min-width: 1700px) {




}

@media all and   (max-width:1699px) {


}

@media all and  (max-width:1440px) {

body h1 {    font-size: 40px;  line-height: 50px  }
body h2 {font-size: 20px; line-height: 30px;}
body h3 {font-size: 20px; line-height: 34px;}
body h4 {font-size: 22px; line-height: 28px;}
}

@media all and  (max-width:1200px) {

body h1 {    font-size: 50px;  line-height: 60px  }
body h2 {font-size: 30px; line-height: 40px;}


#img-boxes h3 { font-size: 20px; }

}

@media all and (max-width:992px) {

body h1 {    font-size: 40px;  line-height: 55px  }
body h3 {    font-size: 20px;    line-height: 34px;}

#header .menu ul li a {    letter-spacing: 0;    font-size: 14px;}

#start {  height: 500px; }

#kontakt .vc_col-sm-4 { display: inline-flex; width: 50%;}

#img-boxes {background: #3743d3;}
#img-boxes .fifth { width: 50%!important; }

#footer .col-sm-4 { width: 50%; }
#footer .container { align-items: baseline; }

}



@media all and (max-width: 767px)  {
body #CybotCookiebotDialogBodyButtons {max-width: 35%;}
body #CybotCookiebotDialogBodyContent {max-width: 60%;}

#header {position: relative; background: #787878;}
#header .container {    width: 100%;}

#header .logoholder { margin: 15px 15px;}
#header .logoholder  img {  width: 130px;    }

#header .navbar-header { float: right; display: none;} 
#header #menu-main {    float: right;    margin-top: 0;    margin-right: 0;}
#header .menu {    border: none;  background:#000;    float: left;   width: 100%;  padding: 0;  margin: 0 0px;     }
#header .navbar-nav {    width: 100%;    display: block;}

#header .menu ul {    margin: 0;    padding:10px 0;    width: 100%;  }
#header .menu ul li {    float: left; margin-bottom: 10px;   display: block;    width: 100%;}
#header .menu ul li a {   font-size:16px;  text-align:left; padding-left: 20px }
#header .menu ul li ul {box-shadow:none!important; background:#000;}
#header .menu ul li ul li a{ padding-left: 20px;}

#header .navbar-collapse { z-index: 99; }
#header .navbar-default .navbar-collapse, .navbar-default .navbar-form { border: medium none;	}

#header .navbar-default .navbar-toggle {border-color: transparent; }
#header .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background: none;	}

#header .navbar-default .navbar-toggle .icon-bar { background-color: #fff; width: 30px; height: 3px; 	}
#header .navbar-default .navbar-toggle:hover .icon-bar { background-color: #e5a100;	}
#header .navbar-default .navbar-toggle:focus .icon-bar { background-color: #e5a100;	}

#header .navbar-toggle { margin: 20px 15px 10px 0; padding: 12px 8px; border: none; position: relative;	}
#header .navbar-toggle:first-child { float: right; margin: 20px 10px 0 10px;	padding: 10px 10px 4px;	position: relative; }
#header .navbar-toggle.modalinfo { margin: 20px 10px 10px 0;	padding: 10px 10px 4px;	}

#header .navbar-toggle.modalinfo .glyphicon {	color: #fff;	font-size: 20px; }
#header .navbar-toggle.modalinfo:hover .glyphicon {	color: #e5a100;}
#header .navbar-toggle.modalinfo:focus .glyphicon {	color: #e5a100;}

#header .navbar-toggle:first-child .glyphicon { color: #fff;	font-size: 20px;}
#header .navbar-toggle:first-child:hover .glyphicon {	color: #e5a100;}
#header .navbar-toggle:first-child:focus .glyphicon {	color: #e5a100;}

body h1 {  font-size: 28px; line-height: 32px; }
body h2 { font-size: 26px; line-height: 38px; }
body h3 { font-size: 20px;  line-height: 34px; }
body h4 {font-size: 22px; line-height: 28px;}


#start {  height: 400px; }

.metaslider.ms-theme-outline .flexslider ul.slides .caption-wrap .caption { margin-top: 0px; height: 100%; }

#content .container {    width: 97%; }
#content .entry-content {padding:0 15px;  }
#content .side-left .vc_column-inner {    padding-right: 15px;}
#om {    display: flex;    flex-direction: column-reverse;}
#kontakt .vc_col-sm-4 { display: inline-flex; width: 100%;}

#img-boxes .fifth {  width: 50%!important;  float: left; }

#footer .col-sm-4 { width: 100%; }

}


@media all and (max-width: 600px)  {

#header .logoholder img {    width: 130px;}
#header.scrolled .logoholder img {    width: 130px;}

}


@media all and (max-width: 480px)  {
.metaslider.ms-theme-outline .flexslider ul.slides .caption-wrap .caption { padding: 0px!important; }

body h1 {font-size: 15px; line-height: 16px; }
body h3 {font-size: 16px; line-height: 20px; }
body h2 {font-size: 16px; line-height: 24px; }


}

@media all and (max-width: 320px)  {



}

/* Style for mobile image popovers */
@media all and (max-width: 767px)  {
    .pp_pic_holder.pp_default { width: 100%!important; margin-top:-100px !important; left: 0!important; overflow: hidden; }
    div.pp_default .pp_content_container .pp_left { padding-left: 0!important; }
    div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
    .pp_content { width: 100%!important; height: auto!important; }
    .pp_fade { width: 100%!important; height: 100%!important; }
    a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
    #pp_full_res img { width: 100%!important; height: auto!important; }
    .pp_details { box-sizing: border-box; width: 100%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px!important; }
    a.pp_close { right: 10px!important; top: 10px!important; }
}